RubyGems Navigation menu

rspec-puppet 4.0.0

RSpec tests for your Puppet manifests. Note: Support for this gem has been moved under a new namespace and as such any future updates from the Puppet team will be released as `puppetlabs-rspec-puppet`.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 4.0.2 - December 05, 2023 (46.5 KB)
  2. 4.0.1 - November 22, 2023 (46 KB)
  3. 4.0.0 - October 09, 2023 (46 KB)
  4. 3.0.0 - April 25, 2023 (49 KB)
  5. 3.0.0.rc.1 - April 12, 2023 (49 KB)
Show all versions (65 total)

Runtime Dependencies (1):

rspec ~> 3.0

Owners:

Pushed by:

Authors:

  • Tim Sharpe, Puppet, Inc., Community Contributors

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 14,565,377

For this version 41,256

License:

MIT

Required Ruby Version: >= 2.7.0

New versions require MFA: true

Version published with MFA: true

Links: